@charset "utf-8";
/* layout ++++++++++++++++ */
.un-index-main {
  overflow: hidden;
}

.un-index-contents {
  padding: 0 15px;
}

@media screen and (min-width: 769px) {
  .un-index-contents {
    width: 1230px;
    margin: auto;
  }
}

/* page title ++++++++++++++++ */
.un-index-ttl {
  margin-bottom: 0;
}
.el-title1.un-index-ttl::after {
  content: none;
}

@media screen and (min-width: 769px) {
  .un-index-ttl {
    margin-top: -8px;
    margin-bottom: 0;
    line-height: 1.7;
  }
}

/* keyvisual ++++++++++++++++ */
.un-index-keyvisual {}

.un-index-keyvisual-lead {
  margin-top: 22px;
  display: inline-block;
  background-image: linear-gradient(90deg, #5587de, #424ab8);
  font-size: 2rem;
  line-height: 1.75;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.un-index-keyvisual-img {
  margin-top: auto;
}

@media all and (-ms-high-contrast: none) { /* IE10,11用 */
  .un-index-keyvisual-lead {
    color: #5587de;
    background: none;
  }
}

@media screen and (min-width: 769px) {
  .un-index-keyvisual-lead {
    margin-top: 23px;
    font-size: 2.4rem;
    line-height: 1.5;
  }
}

/* section header ++++++++++++++++ */
.un-sec-header {
  position: relative;
}
.un-sec-header::before {
  position: absolute;
  top: 0;
  left: 50%;
  z-index: -1;
  transform: translateX(-50%);
  display: block;
  width: 100vw;
  height: 100%;
  background-color: #f7f7f7;
  content: "";
}

/* ttl */
.un-sec-header-ttl {
  padding: 10px 0 0;
  font-size: 2.2rem;
}

/* icon */
.un-sec-header-icons {
  display: flex;
  flex-wrap: wrap;
  margin-left: -10px;
  padding-bottom: 15px;
}
.un-sec-header-icons img {
  display: block;
  width: 60px;
  height: 60px;
  margin-top: 10px;
  margin-left: 10px;
}

@media screen and (min-width: 769px) {
  .un-sec-header {
    display: flex;

    min-height: 90px;
  }
  .un-sec-header-ttl {
    margin-right: auto;
    padding: 24px 0;
    font-size: 2.4rem;
  }
  .un-sec-header-icons {
    justify-content: flex-end;
    margin-left: 15px;
    padding-top: 5px;
  }
  .un-sec-header-icons img {
    margin-left: 15px;
  }
}

/* ESG ++++++++++++++++ */
.un-index-esg {
  margin: 30px auto;
  padding: 30px 15px;
  background-color: #e7edfc;
  text-align: center;
}
.un-index-esg-ttl {
  margin-top: 10px;
  font-size: 2.4rem;
  font-weight: bold;
}

/* panel ++++++++++++++++ */
.un-panel-group {}

.un-panel-ttl {
  margin: 30px auto 15px;
  padding-bottom: 8px;
  font-size: 2rem;
  font-weight: normal;
  border-bottom: 1px solid #d4d7d9;
  line-height: 1.4;
}
.un-panel-links {
  padding-top: 5px;
  text-align: right;
}

@media screen and (min-width: 769px) {
  .un-panel-group {
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
    margin-left: -20px;
    margin-right: -20px;
  }
  .un-panel {
    display: flex;
    flex-direction: column;
    width: 50%;
    padding: 0 20px;
    font-size: 1.6rem;
  }
  .un-panel-ttl {
    width: 100%;
    font-size: 2.2rem;
  }
  .un-panel-txt {
    width: 100%;
  }
  .un-panel-links {
    margin-top: auto;
  }
}

/* media ++++++++++++++++ */
.un-media-group {
  margin-top: 30px;
  padding: 5px 0;
  background-color: #f7f7f7;
}
.un-media {
  padding: 15px;
}
.un-media-img img {
  width: 100%;
}
.un-media-ttl {
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
  line-height: 1.3;
}
.un-media-img {
  margin-top: 15px;
}
.un-media-txt {
  margin-top: 15px;
}

@media screen and (min-width: 769px) {
  .un-media-group {
    display: flex;
    margin-top: 50px;
    padding: 40px;
  }
  .un-media {
    width: 100%;
    padding: 0;
  }
  .un-media-img {
    margin-top: 0;
  }
  .un-media-ttl {
    font-size: 2.2rem;
    text-align: left;
  }
  .un-media-ttl .hp-txt-normal {
    display: block;
    margin-bottom: 16px;
  }
  .un-media-txt {
    font-size: 1.6rem;
    margin-top: 16px;
  }
  .l-flex--un-media {
    margin-left: 0;
    margin-right: 0;
    justify-content: space-between;
  }
  .un-media-img {
    width: 36%;
  }
  .un-media-detail {
    /*width: 62%;*/
  }
  .un-media {
    padding-right: 20px;
  }
  .un-media + .un-media {
    padding-right: 0;
    padding-left: 20px;
  }
}

/* SDGs ++++++++++++++++ */
.un-sdgs{
  width: auto;
  max-width: 690px;
  margin: 30px auto 0;
}
.un-sdgs-ttl{
  font-size: 2.2rem;
  line-height: 1.36;
  text-align: left;
}
.un-sdgs-ttl span{
  display: inline-block;
}
.un-sdgs-bnr{
  display: block;
  margin: 20px auto 0;
}
@media screen and (min-width: 769px) {
  .un-sdgs{
    width: auto;
    max-width: 690px;
    margin: 60px auto 0;
  }
  .un-sdgs-ttl{
    font-size: 2.4rem;
    line-height: inherit;
    text-align: center;
  }
  .un-sdgs-bnr{
    width: 596px;
  }
}